 .u-section-1 {
  background-image: url("images/DSCF8098.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 24.48% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 614px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 400px;
  height: 500px;
  margin: 51px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 400px;
  height: 500px;
  margin: 51px auto 0 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 590px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 97px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 88px 0 0 20px;
}

.u-section-3 .u-text-2 {
  margin: 44px 0 0 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 486px;
  }

  .u-section-3 .u-image-1 {
    width: 313px;
    height: 391px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 486px;
  }

  .u-section-3 .u-image-2 {
    width: 313px;
    height: 391px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 80px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 225px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    width: 240px;
    height: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-3 .u-image-2 {
    width: 240px;
    height: 300px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 51px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 212px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3015px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 10.67%;
    min-height: 837px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 0%;
    min-height: 837px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    width: 361px;
    height: 401px;
    margin-top: 30px;
    margin-left: 28px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-2 {
    width: 434px;
    height: 410px;
    margin-top: 19px;
    margin-left: auto;
    margin-bottom: -78px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 29px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 88px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 619px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 80px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 191px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  width: 172px;
  height: 257px;
  margin: 30px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/DSCF8066.jpeg");
  min-height: 619px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 66px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 42px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 48px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 843px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 533px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-1 {
    height: 473px;
    margin-top: -639px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 0;
  }
}